SciLinux: SLSA-2022-6765-1 Important: bind on SL7.x x86_64 | LinuxS...
Synopsis:          Important: bind security update
Advisory ID:       SLSA-2022:6765-1
Issue Date:        2022-10-04
CVE Numbers:       CVE-2022-38177
                   CVE-2022-38178
--

Security Fix(es):

* bind: memory leak in ECDSA DNSSEC verification code (CVE-2022-38177)

* bind: memory leaks in EdDSA DNSSEC verification code (CVE-2022-38178)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    bind-debuginfo-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-debuginfo-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-export-libs-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-export-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-libs-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-libs-lite-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-libs-lite-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-utils-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-chroot-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-devel-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-export-devel-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-export-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-lite-devel-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-lite-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-pkcs11-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-pkcs11-devel-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-pkcs11-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-pkcs11-libs-9.11.4-26.P2.el7_9.10.i686.rpm
    bind-pkcs11-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-pkcs11-utils-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-sdb-9.11.4-26.P2.el7_9.10.x86_64.rpm
    bind-sdb-chroot-9.11.4-26.P2.el7_9.10.x86_64.rpm
  noarch
    bind-license-9.11.4-26.P2.el7_9.10.noarch.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-6765-1 Important: bind on SL7.x x86_64

Summary

Important: bind security update



Security Fixes

* bind: memory leak in ECDSA DNSSEC verification code (CVE-2022-38177)
* bind: memory leaks in EdDSA DNSSEC verification code (CVE-2022-38178)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 bind-debuginfo-9.11.4-26.P2.el7_9.10.i686.rpm bind-debuginfo-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-export-libs-9.11.4-26.P2.el7_9.10.i686.rpm bind-export-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-libs-9.11.4-26.P2.el7_9.10.i686.rpm bind-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-libs-lite-9.11.4-26.P2.el7_9.10.i686.rpm bind-libs-lite-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-utils-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-chroot-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-devel-9.11.4-26.P2.el7_9.10.i686.rpm bind-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-export-devel-9.11.4-26.P2.el7_9.10.i686.rpm bind-export-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-lite-devel-9.11.4-26.P2.el7_9.10.i686.rpm bind-lite-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-pkcs11-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-pkcs11-devel-9.11.4-26.P2.el7_9.10.i686.rpm bind-pkcs11-devel-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-pkcs11-libs-9.11.4-26.P2.el7_9.10.i686.rpm bind-pkcs11-libs-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-pkcs11-utils-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-sdb-9.11.4-26.P2.el7_9.10.x86_64.rpm bind-sdb-chroot-9.11.4-26.P2.el7_9.10.x86_64.rpm noarch bind-license-9.11.4-26.P2.el7_9.10.noarch.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:6765-1
Issued Date: : 2022-10-04
CVE Numbers: CVE-2022-38177
CVE-2022-38178

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.